/* Stylesheet for Amsterdam/Oost */
.generic-search-normal {
  background: #1c9faf url(/gfx/adam-oost/search.gif) no-repeat;
}
div.topmenu {
  background: url(/gfx/adam-oost/back.gif);
}
div.topmenu div.menu-link {
  background: url(/gfx/adam-oost/menu.gif);
}
div.topmenu div.home {
  background-image: url(/gfx/adam-oost/name.gif);
}
div.topmenu div.local {
  background-image: url(/gfx/adam-oost/col3-back.gif);
}
div.generic a {
  color: #1c9faf;
}
.control {
  background-color:  #1c9faf;
}
.result-show .input input {
  background-color: #1c9faf;
}
.view .script a:hover {
  background-color: #1c9faf;
}
.footer .copyright {
  background-image: url(/gfx/adam-oost/afzender.gif);
  background-repeat: no-repeat;
  background-position: 100% 100%;
  font-size: 0px;
}
.calendar .is-event a, .calendar .is-event span {
  color: blue;
}
.calendar .is-event a:hover {
  text-decoration: underline;
}